	*{
		margin: 0px;
		padding: 0px;
	}

	#contact-image{
		width: 100%;
		height: 50vh;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	#rev{
		padding-bottom: 40px;
	}

	#reviews-text{
		padding-top: 20px;
		padding-bottom: 10px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
		font-weight: 800;
	}

	#reviews-text h1{
		margin-bottom: 0px;
	}

	.reviews{
		font-size: 1.1rem;
		margin-top: 40px;
		background-color: rgba(1, 24, 30, .7);
		color: #fff;
		padding: 20px;
		border-radius: 35px;
	}

	.reviews1{
		font-size: 1.1rem;
		margin-top: 40px;
		background-color: rgba(230, 96, 1, .7);
		color: #fff;
		padding: 25px;
		border-radius: 35px;
	}

	.reviews2{
		font-size: 1.1rem;
		margin-top: 40px;
		background-color: rgba(1, 24, 30, .7);
		color: #fff;
		padding: 25px;
		border-radius: 35px;
	}

	.reviews3{
		font-size: 1.1rem;
		margin-top: 40px;
		background-color: rgba(230, 96, 1, .7);
		color: #fff;
		padding: 25px;
		border-radius: 35px;
	}

	.reviews4{
		font-size: 1.1rem;
		margin-top: 40px;
		background-color: rgba(1, 24, 30, .7);
		color: #fff;
		padding: 25px;
		border-radius: 35px;
	}

	.qotes{
		font-size: 1rem;
		margin-right: 10px;
	}

	.qotes1{
		font-size: 1rem;
		margin-left: 10px;
	}

	#line{
		border-top: 2px solid #e66001;
	}

	#loptica{
		width:12px;
		height: 12px;
		background-color: #e66001;
		border-radius: 50px;
		display: flex;
		margin-bottom: 5px;
		margin-top: 5px;
	}





/**
* Everything beyond the first media tag refers to mobile versions in portrait mode.
* Css for mobile and tablet devices relates to all media tags up to 1023px browser width.
**/

@media (min-width: 544px) {

	#contact-image{
		width: 100%;
		height: 50vh;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	#rev{
		padding-bottom: 40px;
	}


 }

@media (min-width: 768px) {

	#contact-image{
		width: 100%;
		height: 60vh;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	#rev{
		padding-bottom: 40px;
	}

 }

@media (min-width: 992px) {

	#contact-image{
		width: 100%;
		height: 50vh;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	#rev{
		padding-bottom: 40px;
	}

	#reviews-text{
		padding-bottom: 20px;
	}

 }



/**
* From here we start with styling the site for desctop devices. 
**/

@media (min-width: 1200px) {


	#contact-image{
		width: 100%;
		height: 50vh;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	#rev{
		padding-bottom: 40px;
	}

	#reviews-text h1{
		padding-top: 30px;
		padding-bottom: 10px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
		font-size: 3rem;
	}

	.review-section{
		margin-top: 15px;
	}

	#see-more{
		color: #e66001;
		margin-top: 40px;
		margin-bottom: 50px;
		font-family: 'Roboto', sans-serif;
	}

	#line{
		border-top: 2px solid #e66001;
	}


 }